body{
    background-image: url('./image/wall.jpg');
    background-size: cover;
    background-position: center center;
}

.container-fluid{
    padding-left: 0px;
    padding-right: 0px;
}

.menu{
    margin-right: 20px;
}

.card-body{
    min-width:200px;
    min-height:200px;
    background-color:pink;
    border-color: pink;
}

.card-footer{
display:flex;
justify-content: flex-end
}

.memo-paper{
display: flex;
flex-wrap: wrap;
}
  
.memo-paper>.new-memos{
    background-color: rgb(224, 224, 99);
    color:black;
    margin: 12px;
    width: 200px;
    height: 200px;
    flex-wrap: wrap;
    position: relative;
}

.trash{
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border:none;
    border-radius:2px;
    position: absolute;
    right: 0;
    bottom: 0;
}